# Wardrobify

Team:

* Person 1 - Which microservice?
Chris Zambito --- Shoes

* Person 2 - Which microservice?
Charles Stephens --- Hats

## Design
Just trying to get things to work

## Shoes microservice
test
Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Different Models Needed:
Hats
LocationVO

Explain your models and integration with the wardrobe
microservice, here.
